Subject: Re: [PATCH v2 0/6] iproute2: Add basic AX.25, NETROM and ROSE support.

From: Ralf Baechle <[email-masked]>
Date: Fri, 24 Sep 2021 13:38:01 +0200

On Thu, Sep 23, 2021 at 08:05:23PM -0600, David Ahern wrote:

> applied to iproute2-next. Thanks,

Awesome, thanks.

Are you the maintainer of iproute2 these days?  Sorry for not cc'ing
you - I thought Stephen Hemminger was the guy to mail patches to.

  Ralf